panel.dotplot {lattice} | R Documentation

## Default Panel Function for dotplot

### Description

Default panel function for `dotplot`.

### Usage

    panel.dotplot(x, y, horizontal = TRUE,
                  pch, col, lty, lwd, col.line,
                  levels.fos = NULL, groups = NULL,
                  ...)

### Arguments

`x,y` | variables to be plotted in the panel. Typically y is the 'factor'
`horizontal` | logical. If FALSE, the plot is `transposed' in the sense that the behaviours of x and y are switched. x is now the `factor'. Interpretation of other arguments change accordingly. See documentation of `bwplot` for a fuller explanation.
`pch, col, lty, lwd, col.line` | graphical parameters
`levels.fos` | number of levels of `y`
`groups` | grouping variable (affects graphical parameters)
`...` | extra parameters, ignored

### Details

Creates (possibly grouped) Dotplot of `x` against `y`

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`dotplot`

[Package Contents]